petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscSectionGetChart

Returns the range [pStart, pEnd) in which points in the lie.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionGetChart(PetscSection s, PetscInt *pStart, PetscInt *pEnd)

Not collective Many br

### Input Parameter

s -the PetscSection Many br

### Output Parameters

| pStart | - the first point Many br
| pEnd | - one past the last point Many br

Many br

### See Also

PetscSectionSetChart(), PetscSectionCreate()

Level:intermediate
Location:src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages